Page MenuHomePhabricator

GSoC and Outreachy IRC wrap-up showcase
Closed, ResolvedPublic

Description

Hi, we're planning a wrap-up showcase for all 9 of our GSoC and Outreachy projects.

Please confirm your participation at E69: GSoC and Outreachy wrap-up showcase on IRC.


The wrap-up meeting went very well! Thanks to everyone who turned up. Links to the logs for the meeting:

Minutes: https://tools.wmflabs.org/meetbot/wikimedia-office/2015/wikimedia-office.2015-09-24-15.31.html
Log: https://tools.wmflabs.org/meetbot/wikimedia-office/2015/wikimedia-office.2015-09-24-15.31.log.html

Event Timeline

Niharika created this task.Aug 31 2015, 7:00 PM
Niharika claimed this task.
Niharika raised the priority of this task from to Medium.
Niharika updated the task description. (Show Details)
Niharika moved this task to Organization on the Google-Summer-of-Code (2015) board.
Niharika added subscribers: Niharika, Qgil, Rfarrand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 7:00 PM
Sitic added a subscriber: Sitic.Aug 31 2015, 10:26 PM
Qgil added a subscriber: Amire80.Sep 9 2015, 9:43 AM
Qgil added a comment.Sep 9 2015, 9:45 AM

I would ask the former interns what do they prefer. Hangouts might sound fancier, but each team will know better whether video conference worked well for them, or whether IRC would be more effective.

I would ask the former interns what do they prefer. Hangouts might sound fancier, but each team will know better whether video conference worked well for them, or whether IRC would be more effective.

Personally, I am bit worried about enough bandwidth for video conference - and there is something more astonishing - college wireless ( almost all the interns are college students ) often block video/audio conference services in my place. I dont know if this is the same with others though.

I just had an idea: have this showcase on IRC as in previous years, and encourage these projects to submit a lighting talk for https://www.mediawiki.org/wiki/Lightning_Talks#Upcoming_Lightning_Talks (September 22nd) (coordinated by @kevinator, who is looking for proposals).

@Qgil, good idea. Should I go ahead and ping our students about it? Just a week left.

Qgil added a comment.Sep 13 2015, 1:33 PM

Yes please. It would be great if you could define a date for the IRC meeting and then send a message to all students and mentors calling them for the IRC showcase and encouraging them to submit their proposals for lightning talks.

@Qgil, would a Saturday/Sunday be preferable to a weekday?

Qgil added a comment.Sep 13 2015, 4:33 PM

Why not asking the students?

Qgil renamed this task from GSoC and IRC wrap-up showcase to GSoC and Outreachy IRC wrap-up showcase.Sep 14 2015, 9:09 AM
Qgil updated the task description. (Show Details)
Qgil set Security to None.

@ferdbold, @Sitic, @polybuildr, @Sumit, @Phoenix303, @happy5214, @Ankita-ks, @VcamX, @Tinaj1234 - We're planning to hold an IRC showcase for our projects. You'd need to introduce your project, share relevant links and field (or dodge) questions from the audience!
You can also, optionally, give the demonstration via a Hangout. This will be part of the next Lightning Talks round. You'd be expected to screenshare your project demonstration (and/or presentation slides) with a running commentary for a few of minutes and then take questions from the audience. The Hangout will be recorded and link publicly posted. The Hangout will take place on the 22nd of September.

I'd like a confirmation from each of you about whether you'd like to participate in the Hangout or not. And also the preferred day of the week for the IRC showcase. The Hangout is optional, the IRC showcase isn't. Respond soon!

I'll be there for the Hangouts, already added myself in the table.
Thursday is a good day for me for the IRC.

Qgil moved this task from Backlog to Doing on the DevRel-September-2015 board.Sep 15 2015, 6:23 AM

I've added my name to the table for the Hangouts session. Sunday would be the day I prefer for IRC showcase( gets back from a conference only on Sunday ) but any day before that is also manageable.

Sumit added a comment.Sep 16 2015, 3:58 PM

Weekend, Satruday or Sunday would be fine with me for irc showcase.
@NiharikaKohli, https://www.mediawiki.org/wiki/Lightning_Talks#September_2015 says that signups for September 2015 lightning talks are over. In case, there's still a chance, I'll add my name.

Qgil added a comment.Sep 16 2015, 4:51 PM

If September is full, then October should be fine. Showcasing your project is not only good for the showcase itself, it is very good practice for you. I recommend all of you trying to get a slot in the lightning talks.

Has a date been decided for IRC showcase? Or do we choose time slots individually? Any day after 22nd September is fine by me.

Qgil added a comment.Sep 20 2015, 3:50 PM

What about Wednesday 30?

After some deliberation, consideration, (and procrastination) I've reached the realization that a single date/time for IRC showcase is bound to cause some amount of frustration, owing to the vastly varied time-zones for our interns.

Here's the proposed data/time for the meeting: link

If nobody has any objections, we can consider this as final.

Qgil added a comment.EditedSep 20 2015, 5:26 PM

It cannot be on the 23, it is the Gerrit Cleanup Day. Besides, it is too short term notice.

Any updates on IRC showcase?

@Qgil, what do you think of doing it on Thursday, same time?

Qgil added a comment.Sep 21 2015, 4:47 PM

Thursday 24 you mean? OK. We really need to decide a date so if that one works for you, go for it.

Niharika updated the task description. (Show Details)Sep 22 2015, 9:36 AM
Qgil updated the task description. (Show Details)Sep 22 2015, 10:01 AM
Niharika closed this task as Resolved.Sep 25 2015, 7:55 AM
Niharika updated the task description. (Show Details)